<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                                     xmlns:app="http://schemas.android.com/apk/res-auto"
                                                     xmlns:tools="http://schemas.android.com/tools"
                                                     android:orientation="vertical"
                                                     android:layout_width="match_parent"
                                                     android:layout_height="match_parent">
    <include layout="@layout/common_app_bar_with_title"/>

    <FrameLayout android:id="@+id/common_container"
                 android:layout_width="match_parent"
                 android:layout_height="match_parent"
                 app:layout_behavior="@string/appbar_scrolling_view_behavior"/>
    <TextView
            android:id="@+id/activityMessage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            tools:text="No data available"
            android:textSize="@dimen/_15sdp"
            android:drawablePadding="@dimen/_8sdp"
            android:visibility="gone"
            android:drawableTop="@drawable/ic_activity_white_24dp"/>

    <include layout="@layout/circular_loading_view"
             android:id="@+id/commonProgress"/>

</androidx.coordinatorlayout.widget.CoordinatorLayout>